/**** START RESPONSIVE CSS ****/

@media screen and (max-width:1024px) {
.tpfixemirates-hdr {
	position: relative;
	background: #fff;
}
.tpfixemirates-hdr.sticky {
	position: relative;
	background: #fff;
}
header .emirateslogo {
	width: 150px;
	box-shadow: inherit;
	margin: 0;
	padding: 5px 0;
}
header .emirateslogo .cmpnylogo {
	background: url(../images/emirateslogo.png) no-repeat;
	background-size: 149px 52px;
	width: 149px;
	height: 52px;
}
header .tpbar-calbx {
	display: none;
}
header .tpbar-emlbx {
	display: none;
}
header .ltnav-menubar {
	display: none;
}
header .rtnav-menubar {
	display: none;
}
header .tpbar-soclink {
	display: none;
}
header .tpbar-timebx {
	display: none;
}
header .bookapntmnt {
	display: none;
}
header .mobBar {
	display: block;
	position: fixed;
	right: 20px;
	top: 20px;
	z-index: 9999;
	transition: all 0.9s ease;
}
header .mobBar .open-menu .bar3 {
	display: none;
}
header .mobBar .open-menu .bar1 {
	background: #1c3e72!important;
}
header .mobBar .open-menu .bar2 {
	background: #1c3e72;
}
.threbxemirates-section {
	margin: -110px 0 0;
	padding-top: 20px;
}
.threbxemirates-section .indiv-tbx {
	margin: 0 0 20px;
}
.bestlawyers-profile-section h1 {
	padding: 0 0 10px 0;
}
.bestlawyers-profile-section p {
	padding: 10px 0 10px 0;
}
.ourpractice-area-section .mid-contbx h2 {
	font-family: 'Marcellus';
	font-size: 30px;
	line-height: 36px;
}
.ourpractice-area-section .mid-contbx p {
	padding: 0;
}
.ourpractice-area-section .indiv-contbx {
	margin: 17px 0;
	padding: 0 0 30px;
	min-height: inherit;
}
.ourpractice-area-section .indiv-contbx .sevdetls-btn {
	position: relative;
	bottom: 0;
	margin: 20px 0 0;
}
.bestlawyers-profile-section .imgbx {
	width: 100%;
	margin: 50px 0 0 0;
}
.bestlawyers-profile-section .callservice-bx {
	width: 100%;
	padding: 20px 30% 0;
}
.bestlawyers-profile-section .callservice-bx .indiv {
	width: 100%;
}
.bestlawyers-profile-section .callservice-bx .indiv .ltimg {
	width: auto;
}
.lawfirm-content-section h3 {
	font-size: 42px;
	line-height: 50px;
}
.lawfirm-content-section h4 {
	font-size: 30px;
	line-height: 37px;
}
.exploring-services-section .mid-contbx h3 {
	font-size: 30px;
	line-height: 37px;
}
.exploring-services-section .mid-contbx p {
	padding: 0;
}
.whychooseus-content-section .mid-contbx h5 {
	font-size: 30px;
	line-height: 37px;
}
.takethe-firststep-section .mid-contbx h5 {
	font-size: 30px;
	line-height: 37px;
}
.whychooseus-content-section .whychoose-contbx {
	min-height: inherit;
}
.whychooseus-content-section .whychoose-contbx1 {
	min-height: inherit;
}
.takethe-firststep-section .schedule-tbx .indiv-bx h4 {
	font-size: 30px;
	line-height: 37px;
}
.latestblog-post-section h4 {
	font-size: 30px;
	line-height: 37px;
}
.clients-say-about-section .imgbx {
	width: 100%;
	margin: 0;
}
.clients-say-about-section .callservice-bx {
	width: 100%;
	padding: 20px 30% 50px;
}
.clients-say-about-section .callservice-bx .indiv {
	width: 100%;
	padding: 16px 20px;
}
.clients-say-about-section .callservice-bx .indiv .ltimg {
	width: auto;
}
.lawfirm-content-section .imgbx {
	margin-top: 20px;
}
.legalmaze-content-section1 .imgbx {
	margin-top: 20px;
}
.experience-counter-section .counter-box {
	margin: 0 23%;
}
.clients-say-about-section {
	padding: 40px 0;
}
.clients-say-about-section .imgbx {
	margin: 70px 0 0;
}
.trendinginsights-section .inninsights-tbx .overtxt h5 {
	min-height:inherit;
}	
.trendinginsights-section .inninsights-tbx .imgbx img {
    height: auto;
}
.latestblog-post-section .instagram-post img {
	width: 100%;
	height: auto;
}
.sector-area-section {
  padding: 20px 0;
}
.appointmentpage-contactdtls-section {
    padding-bottom: 50px;
}
.appointment-formbx {
    padding: 30px;
    position:relative;
    margin-top: 50px;
}
.innerpage-appointmentbanner-section  .maintitle {
	padding: 150px 15px 0 15px;
}
.innerpage-appointmentbanner-section  .maintitle h4 {
	font-family: 'Marcellus';
	font-size: 44px;
	line-height: 50px;
}
.innerpage-appointmentbanner-section  .maintitle h4 strong {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 40px;
}
.innerpage-appointmentbanner-section  .maintitle p {
    width: 100%;
	font-size:14px;
	line-height:22px;
	padding:20px 0 0;
}
}
@media screen and (max-width:768px) {
.ourpractice-area-section .viewall-sevcebtn a {
	display: block;
}
.ourpractice-area-section .bookaptmnt-tbx .bkaptmntbtn {
	display: block;
	padding: 0 0 15px;
}
.whychooseus-content-section .whychoose-contbx h6 {
    font-size: 30px;
    line-height: 37px;
}
.whychooseus-content-section .whychoose-contbx1 h6 {
    font-size: 30px;
    line-height: 37px;
}
.foterwrp-section .ftabt {
	padding: 20px 0;
}
.foterwrp-section .fthrs {
	padding: 20px 0;
}
.foterwrp-section .ftlinks {
	padding: 30px 0 0;
}
.foterwrp-section .ftadrs1 {
	width: 100%;
	padding: 30px 0 0 0;
}
.foterwrp-section h4 {
	margin: 0 0 20px;
}
.office-contactdtls-section .lft-bookapntmnt {
    width: 100%;
}
.office-contactdtls-section .lft-infobx {
    width: 100%;
}
.office-contactdtls-section .folowus-link {
    margin: 40px 0 50px;
}
.aboutpage-content-section .innr-tbx {
    width: 100%;
    margin: 40px 0 0;
}
.aboutpage-content-section .bookapntmnt {
    width: 100%;
    margin: 30px 0;
}
.aboutpage-content-section .call-legal .indiv {
    width: 90%;
}
.innerpage-mainhero-section .maintitle {
	padding: 150px 15px 0 15px;
}
.innerpage-mainhero-section .maintitle h4 {
	font-family: 'Marcellus';
	font-size: 44px;
	line-height: 50px;
}
.innerpage-mainhero-section .maintitle h4 strong {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 40px;
}
.innerpage-mainhero-section .maintitle p {
    width: 100%;
}
.salepurchasepage-content-section h1 {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 38px;
    padding: 0 0 20px;
}
.salepurchasepage-content-section .imgbx {
    margin: 20px 0 0;
}
.trustedsale-purchasecontent-section h3 {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 38px;
    padding: 30px 0 10px;
}
.benefitsale-content-section h3 {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 38px;
}
.salepurchase-content-section h3 {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 38px;
}
.contactpage-contactdtls-section .lft-bookapntmnt {
    width: 100%;
}
.contactpage-contactdtls-section .lft-infobx {
    width: 100%;
}
.contactpage-contactdtls-section .folowus-link {
    margin: 40px 0;
}
.contactpage-contactdtls-section .rgtenquiry-formbx .headbx h4 {
    font-family: 'Marcellus';
    font-size: 32px;
}
.contactpage-contactdtls-section .rgtenquiry-formbx {
    padding: 20px 20px 60px;
}
.contactpage-contactdtls-section .rgtenquiry-formbx .headbx::before {
    width: 38%;
}
.contactpage-contactdtls-section .rgtenquiry-formbx .headbx::before {
    width: 38%;
}
.contactpage-contactdtls-section .rgtenquiry-formbx .inpnme {
    width: 100%;
    padding: 0 0 7px;
}
.contactpage-contactdtls-section .rgtenquiry-formbx .inpnum {
    width: 100%;
    padding: 0 0 7px;
}
.contactpage-contactdtls-section .rgtenquiry-formbx .inpeml {
    width: 100%;
    padding: 0 0 7px;
}
.contactpage-contactdtls-section .rgtenquiry-formbx .inpmesge {
    padding: 0;
}
.contactpage-contactdtls-section .rgtenquiry-formbx .sbmtbtn {
    padding: 0;
}
.whendoyou-agreement-section .tbx {
	margin-top:20px;
    min-height: inherit;
}
.topclauses-purchase-section h4 {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 38px;
}
.topclauses-purchase-section .tbx {
	margin-top:20px;
    min-height: inherit;
}
.salepurchase-content-section h4 {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 38px;
}
.salepurchase-content-section h4 {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 38px;
    padding: 20px 0 10px;
}
.features-sale-section h5 {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 38px;
}
.insightspage-listing-section .insightlist-tbx .insight-media {
    width: 100%;
}
.insightspage-listing-section .insightlist-tbx {
    width: 100%;
    min-height: inherit;
	border-bottom: 1px solid #ddd;
}
.insightspage-listing-section .insightlist-tbx .readmore-btn {
    position: relative;
    bottom: 0;
    padding: 10px 0;
}
.insightspage-listing-section .insightlist-tbx .postdate-bx {
    position: relative;
    right: 0;
    float: left;
    margin: 0 0 15px;
}
.insightspage-details-section .insightlft-tbx h1 {
    font-family: 'Marcellus';
    font-size: 44px;
    line-height: 52px;
}
.insightspage-details-section .insightlft-tbx h2 {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 38px;
    padding: 10px 0;
}
.insightspage-details-section .insightlft-tbx h3 {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 38px;
    padding: 10px 0;
}
.insightspage-details-section .insightlft-tbx h4 {
    font-family: 'Marcellus';
    font-size: 32px;
    line-height: 38px;
    padding: 10px 0;
}
.insightspage-details-section .insightrgt-recentpost {
     margin-top: 30px;
}
.sectorspage-content-section .alignright {
	float:none;
	width: 100%;
	margin:20px 0;
}
.sectorspage-content-section1 .alignleft {
	float:none;
	width: 100%;
	margin:20px 0;
}
.sectorspage-content-section2 .alignright {
	float:none;
	width: 100%;
	margin:20px 0;
}
.officectypage-content-section .alignright {
	float:none;
	width: 100%;
	margin:20px 0;
}
.officectypage-content-section1 .alignleft {
	float:none;
	width: 100%;
	margin:20px 0;
}
.officectypage-content-section2 .alignright {
	float:none;
	width: 100%;
	margin:20px 0;
}
.officectypage-content-section3 .alignleft {
	float:none;
	width: 100%;
	margin:20px 0;
}
.officectypage-content-section4 .alignright {
	float:none;
	width: 100%;
	margin:20px 0;
}
.sector-area-bx {
  margin: 0;
  column-count: 2;
}	
}
@media screen and (max-width:560px) {
.sector-area-bx {
  margin: 0;
  column-count: 1;
}	
.threbxemirates-section {
	margin: 0;
}
.experience-counter-section .counter-box {
	margin: 0;
}
.bestlawyers-profile-section .callservice-bx {
	padding: 20px 0 0;
}
.clients-say-about-section .callservice-bx {
	padding: 20px 0 50px;
}
.office-contactdtls-section .rgtenquiry-formbx {
    padding: 20px 20px 60px;
}
.office-contactdtls-section .rgtenquiry-formbx .headbx h4 {
    font-family: 'Marcellus';
    font-size: 30px;
	line-height: 36px;
}
.office-contactdtls-section .rgtenquiry-formbx .headbx::before {
    width: 40%;
}
.office-contactdtls-section .rgtenquiry-formbx .headbx::after {
    width: 40%;
}
.office-contactdtls-section .rgtenquiry-formbx .inpnme {
    width: 100%;
    padding: 0 0 7px;
}
.office-contactdtls-section .rgtenquiry-formbx .inpnum {
    width: 100%;
    padding: 0 0 7px;
}
.office-contactdtls-section .rgtenquiry-formbx .inpeml {
    width: 100%;
    padding: 0 0 7px;
}
.office-contactdtls-section .rgtenquiry-formbx .inpmesge {
    padding: 0;
}
.office-contactdtls-section .rgtenquiry-formbx .sbmtbtn {
    padding: 0;
}
.aboutpage-content-section h1 {
    font-family: 'Marcellus';
    font-size: 30px;
    line-height: 40px;
    padding: 0 0 10px 0;
}
.aboutpage-content-section p {
    padding: 10px 0;
}
.aboutpage-content-section .innr-tbx .tbx {
    width: 100%;
    text-align: center;
}
.aboutpage-content-section .call-legal .indiv .rtbx {
    padding: 0;
}
.aboutpage-content-section .bookapntmnt a {
    padding: 14px 20px;
}
.office-contactdtls-section .lft-bookapntmnt a {
    padding: 14px 20px;
}
.innerpage-mainhero-section .maintitle {
   padding-top: 110px;
}
.innerpage-mainhero-section .maintitle h4 strong {
        font-family: 'Marcellus';
        font-size: 28px;
        line-height: 32px;
    }
.innerpage-mainhero-section .maintitle p {
        font-size: 14px;
        line-height: 22px;
    }
.foterwrp-section {
  padding: 20px 0 40px;
}
.foterwrp-section h4 {
  font-size: 21px;
  margin: 0 0 10px;
}
.foterwrp-section .ftabt {
	font-size:14px;
	line-height:19px;
  padding: 10px 0;
}
.foterwrp-section .fthrs {
  padding: 10px 0;
}
.foterwrp-section .ftlinks {
  padding: 10px 0 0;
}	
.foterwrp-section .ftadrs1 {
  padding: 10px 0 0 0;
}	
.foterwrp-section .ftadrs1 p {
  font-size: 13px;
  line-height: 19px;
  background: url(../images/ftadr-icn.jpg) no-repeat 0 0;	
  padding: 0 0 10px 30px;
}
.foterwrp-section .ftlinks ul li {
  float: left;
  padding: 3px;
}	
.foterwrp-section .cpy-rgtbx {
  width: 100%;
  padding: 0;
}
.foterwrp-section .dsgnby {
  width: 100%;
  padding: 10px 0;
}	
}
